wanna update my iphone 3g baseband 06.15.00

wizzardox

New member
Dec 14, 2012
1
0
0
Visit site
Hy,
i have iphone 3g on ios 3.1.3 and i wanna update it to ios 4.2.1. My baseband is 06.15.00 is there any way to update it without downgrading baseband? I was watching videos on youtube where i can use redsn0w to downgrade baseband but when i wanna use 3.1.3 firmware i get error on redsn0w ''That IPSW is not supported by this version of redsn0w'' i have redsn0w 0.9.14b2.
 

3cit

Well-known member
Nov 6, 2011
3,044
63
0
Visit site
Hy,
i have iphone 3g on ios 3.1.3 and i wanna update it to ios 4.2.1. My baseband is 06.15.00 is there any way to update it without downgrading baseband? I was watching videos on youtube where i can use redsn0w to downgrade baseband but when i wanna use 3.1.3 firmware i get error on redsn0w ''That IPSW is not supported by this version of redsn0w'' i have redsn0w 0.9.14b2.

me thinks you need to upgrade to 4.2.1 (i beleive thats the last firmware you can upgrade too) then use red snow 9.6b5
How to Update & Jailbreak iPhone 3GS / 3G Baseband to 06.15.00 with Redsn0w 0.9.6b5 for iOS 4.2.1 Unlock | Redmond Pie
 

Trending Posts

Members online

Forum statistics

Threads
260,347
Messages
1,766,501
Members
441,239
Latest member
FallDesigner